1.9 release and potential connection problems

Messages from staff
bigpresh
Site Admin
Site Admin
Posts: 578
Joined: Sun Aug 17, 2014 3:23 pm
Location: UK
Contact:

1.9 release and potential connection problems

Post by bigpresh » Mon Feb 29, 2016 6:38 pm

Hi all,

Mojang released Minecraft 1.9 today. If your Minecraft Launcher auto-updated you to 1.9, you won't be able to connect to The-Wild until we've upgraded the server (see below) unless you change your launcher profile to use 1.8.x.

How can I connect in the meantime?

Please have a look at Mojang's support post on how to set what version of Minecraft you use: https://help.mojang.com/customer/portal ... e-versions


When will we update the server to 1.9?

Spigot should be releasing their 1.9 build in the next couple of days; when they do, we can test it out on our test server to make sure everything works well, and the plugins we use work in 1.9 without problems; once we're confident all is OK, we can update the live server. Until then, you'll have to connect with a 1.8.x client.

EDIT: Testing went well, all is looking good after fixing several plugin incompatibilities and other things. 1.9 update coming soon! Once we do update, you'll be unable to connect until you change your Minecraft launcher to start 1.9 - see the link above.

EDIT2: We're now running 1.9 on the server. If you don't have a 1.9 client, you will not be able to connect. Use the Mojang link above for instructions on how to select 1.9.

We have problems with NCP that have shown up on the live server but didn't on the test server; stand by while we work out what's going on.

bigpresh
Site Admin
Site Admin
Posts: 578
Joined: Sun Aug 17, 2014 3:23 pm
Location: UK
Contact:

Re: 1.9 release and potential connection problems

Post by bigpresh » Wed Mar 02, 2016 8:36 pm

If you see any problems with 1.9, please use this thread to report them: http://forum.the-wild.tk/viewtopic.php?f=3&t=638

Who is online

Users browsing this forum: No registered users and 1 guest